/************************************************
*
* Utility
*
************************************************/

.container.no-gutter {
  padding-left: 0;
  padding-right: 0;
}

.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*="col-"]:not(:first-child),
.row.no-gutter [class*="col-"]:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

/************************************************
*
* Ads
*
************************************************/

.ad {
}

/************************************************
*
* Curse Ads
*
************************************************/

.cdm-zone-00 {
  display: none;
}

.cdm-zone-01,
.cdm-zone-04,
.cdm-zone-05,
.cdm-zone-07,
.cdm-zone-09 {
  width: 728px;
  height: 90px;
  overflow: hidden;
  margin: 0 auto;
}

.cdm-zone-02,
.cdm-zone-03,
.cdm-zone-06 {
  width: 300px;
  height: 250px;
  overflow: hidden;
  margin: 0 auto;
}

/************************************************
*
* Header 2
*
************************************************/

.header2 {
  background-color: #83a3ec;
  margin-bottom: 10px;
}

.header2 .glyphicon {
  color: rgba(255, 255, 255, 0.5);
}

.header2 .logo {
  margin: 0;
  padding: 10px;
}

.header2 .logo a {
  height: 60px;
  width: 200px;
  background-image: url(/img/logo/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  /* Bootstrap 3 image replacement */
  font: ~"0/0" a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.header2 .primary-nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.header2 .primary-nav a {
  display: block;
  color: white;
  text-decoration: none;
  padding: 10px;
}

.header2 .primary-nav a:hover {
  background-color: #7393ec;
}

.header2 .search .glyphicon {
  color: black;
}

@media (max-width: 767px) {
  .header2 .search {
    padding: 10px;
  }
}

@media (min-width: 768px) {
  .header2 .logo {
    float: left;
  }

  .header2 .main-nav ul {
    margin-bottom: 10px;
  }

  .header2 .auth-nav {
    float: right;
    margin-top: 20px;
  }

  .header2 .contact-nav {
    float: right;
  }

  .header2 .primary-nav ul,
  .header2 .primary-nav ul li {
    float: left;
  }

  .header2 .search-container {
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
  }
}

/************************************************
*
* Admin Nav
*
************************************************/

.admin-nav-panel {
  background-color: #f7f7f7;
  margin-bottom: 10px;
}

.admin-nav-panel ul {
  margin: 0;
  padding: 0;
}

/************************************************
*
* Footer
*
************************************************/

footer {
  padding: 5rem 0;
}

footer .copyright {
  line-height: 34px;
}

/************************************************
*
* Global Grid
*
************************************************/

/* Info Panel */

.thumbnail-list .thumbnail-list-thumbnail .info {
  color: #888;
}

.thumbnail-list .thumbnail-list-thumbnail .info .name {
  color: #000;
  font-weight: 700;
  text-decoration: none;
  font-size: 1.8rem;
}

.thumbnail-list .thumbnail-list-thumbnail .info a {
  color: #888;
  text-decoration: none;
}

.thumbnail-list .thumbnail-list-thumbnail .info a:hover {
  text-decoration: underline;
}

/* Score Labels */

.thumbnail-list .score {
  background-color: #4687ff;
  color: #fff;
  font-weight: bold;
  border-radius: 10px;
  display: inline-block;
  padding: 3px 10px;
}

.thumbnail-list .scorePositive {
  background-color: #3ab921;
}

.thumbnail-list .scoreNegative {
  background-color: #f51810;
}

/* Grid - Non Flex */

.thumbnail-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.thumbnail-list .thumbnail-list-thumbnail {
  width: 100%;
  overflow: hidden;
}

.thumbnail-list .thumbnail-list-ad {
  width: 100%;
  align-self: center;
}

@media (max-width: 767px) {
  .thumbnail-list li {
    clear: left;
    padding-bottom: 10px;
  }

  .thumbnail-list .info {
    margin-left: 160px;
  }

  .thumbnail-list .thumbnail-list-thumbnail .image {
    float: left;
    width: 150px;
    background-image: none;
  }

  .thumbnail-list .thumbnail-list-thumbnail .image img {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .thumbnail-list li {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    margin-right: -4px;
    text-align: center;
    padding: 5px;
  }

  .thumbnail-list .thumbnail-list-thumbnail {
    width: 33.333333333%;
  }

  .thumbnail-list .thumbnail-list-ad {
    width: 66.666666667%;
  }

  .thumbnail-list .thumbnail-list-ad .ad {
    width: 300px;
    height: 250px;
    margin: 0 auto;
    margin-bottom: 10px;
  }

  .thumbnail-list .thumbnail-list-thumbnail .image {
    display: block;
    width: 100%;
    padding-bottom: 75%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
  }

  .thumbnail-list .thumbnail-list-thumbnail .image img {
    display: none;
  }
}

@media (min-width: 992px) {
  .thumbnail-list .thumbnail-list-thumbnail {
    width: 16.666666667%;
  }

  .thumbnail-list .thumbnail-list-ad {
    width: 33.333333333%;
  }
}

/************************************************
*
* Page Headings
*
************************************************/

.page h1 {
  color: black;
}

/************************************************
*
* Common - Moderate
*
************************************************/

.moderate-container-wrap {
  background-color: #ffeeee;
  padding: 20px;
  margin-bottom: 20px;
}

.moderate-container-wrap .votes-table {
  background-color: #fff;
}

.moderate-container {
  margin-bottom: 20px;
}

.moderate-container .rating,
.moderate-container .status {
  margin: 10px 0;
}

.moderate-container .approve-button .name,
.moderate-container .status-button .name,
.moderate-container .rating-button .name,
.moderate-container .delete-button .name {
  display: none;
}

.moderate-container .delete-button {
  float: right;
}

.moderate-container .rating {
  padding-top: 16px;
}

.moderate-container .status {
  padding-top: 16px;
}

@media (min-width: 360px) {
  .moderate-container .approve-button .name,
  .moderate-container .status-button .name {
    display: inline-block;
  }
}

@media (min-width: 360px) and (max-width: 559px) {
  .moderate-container .approve-button,
  .moderate-container .status-button {
    padding: 6px;
  }
}

@media (min-width: 560px) {
  .moderate-container .rating-button .name,
  .moderate-container .delete-button .name {
    display: inline-block;
  }

  .moderate-container .btn {
    margin-right: 8px;
  }
}

/************************************************
*
* Common - Indicator
*
************************************************/

.indicator-large {
  background: transparent url(/img/indicator-big2.gif) no-repeat top left;
  width: 32px;
  height: 32px;
  display: inline-block;
}

/************************************************
*
* Common - Tag
*
************************************************/

.tag {
  display: inline-block;
  background-color: #abdb3c;
  padding: 0.5em;
  border-radius: 1em;
  text-decoration: none;
  color: #000;
  font-size: 16px;
  margin-bottom: 5px;
}

.tag:hover {
  background-color: #cbfb5c;
}

.tag a.close {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}

.tag .muted {
  color: #464;
}

/************************************************
*
* Common - Tag List
*
************************************************/

.tagList {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.tagList li {
  display: inline-block;
}

.tagList a {
  display: inline-block;
  background-color: #abdb3c;
  padding: 0.5em;
  border-radius: 1em;
  text-decoration: none;
  color: #000;
}

.tagList a:hover {
  background-color: #cbfb5c;
}

.tagList small {
  font-size: 12px;
}

/************************************************
*
* Common - Vote
*
************************************************/

.vote {
  padding: 10px 0;
}
.vote .voteButton {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  background-color: #00f;
  padding: 10px;
  padding-left: 45px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid #fff;
  background-repeat: no-repeat;
}

.vote button.voteUp {
  background-image: url(/img/vote-up.png);
  background-position: 0px -40px;
  background-color: #d0d0d0;
}

.vote button.voteUpMod {
  background-image: url(/img/vote-up.png);
  background-position: 0px -40px;
  background-color: #d0d0d0;
}

.vote button.voteUpSelected {
  background-position: 0px 0px;
  background-color: #3ab921;
}

.vote button.voteDown {
  background-image: url(/img/vote-down.png);
  background-position: 0px -40px;
  background-color: #d0d0d0;
}

.vote button.voteDownMod {
  background-image: url(/img/vote-down.png);
  background-position: 0px -40px;
  background-color: #d0d0d0;
}

.vote button.voteDownSelected {
  background-position: 0px 0px;
  background-color: #f51810;
}

.vote button.voteDownModSelected {
  background-position: 0px 0px;
  background-color: #f51810;
}

.vote .voteSpinner {
  display: inline-block;
  background: transparent url(/img/indicator-small.gif) no-repeat 0 0;
  width: 16px;
  height: 16px;
}

.vote .voteScore {
  background-color: #4687ff;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  border-radius: 40px;
  line-height: 40px;
  display: inline-block;
  padding: 0 20px;
}

.vote .voteScorePositive {
  background-color: #3ab921;
}
.vote .voteScoreNegative {
  background-color: #f51810;
}

/************************************************
*
* Common - Asset Page
*
************************************************/

.asset-container .ad {
  margin-bottom: 20px;
}

.asset-container .asset-info {
  background-color: #f7f7f7;
  border: 1px solid #eee;
  padding: 20px;
  margin-bottom: 20px;
}

.asset-container .asset-description {
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
  clear: right;
}

@media (min-width: 992px) {
  .asset-container .ad-atf-mpu {
    float: right;
    width: 300px;
    height: 250px;
  }

  .asset-container .asset-info {
    margin-right: 320px;
    min-height: 250px;
  }
}

/************************************************
*
* Common - Asset Edit Page
*
************************************************/

.page-asset-edit .actions .btn {
  margin-bottom: 20px;
}

.page-asset-edit .form-container img {
  margin-bottom: 20px;
}

/* Applies to the design page only */
.page-asset-edit .images .image-col {
  width: 200px;
}

.page-asset-edit .actions .delete-button {
  float: right;
}

@media (min-width: 992px) {
  .page-asset-edit .form-container img {
    float: right;
  }

  .page-asset-edit .form-container form {
    margin-right: 200px;
  }
}

/************************************************
*
* Common - Prompts
*
************************************************/

.comment-prompt2 {
  text-align: center;
}

@media (min-width: 768px) {
  .comment-prompt2 {
    padding: 30px;
    font-size: 36px;
  }
}

/************************************************
*
* Design List, Design List, Design List ...
*
************************************************/

.content-group {
  margin-bottom: 40px;
  position: relative;
}

.content-group .content-group-header {
  margin: 10px 0;
}

.content-group .content-group-header h1 {
  display: inline;
  font-weight: bold;
}

.content-group .content-group-header .more {
  margin: 0 0 15px 10px;
}

.content-group .content-group-header p {
  padding: 10px 0;
  font-size: 16px;
}

/************************************************
*
* Home
*
************************************************/

.page-home .recent {
  margin-bottom: 40px;
  position: relative;
}

.page-home .recentHeader {
  margin: 10px 0;
}

.page-home .recentHeader h1 {
  display: inline;
  font-weight: bold;
}

.page-home .recentHeader .more {
  margin: 0 0 15px 10px;
}

.page-home .thumbnail-list {
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  .page-home .recent h1 {
    margin-bottom: 40px;
  }

  /*.page-home .recent .more {
    position: absolute;
    top: 0;
    right: 0;
  }*/

  /*.page-home .recent .more a {
    font-size: 24px;
  }*/
}

/************************************************
*
* Home / Latest News
*
************************************************/

/* Latest News: Container */

@media (min-width: 768px) {
  .page-home .latest-news {
    position: relative;
    min-height: 250px;
    margin-bottom: 40px;
  }

  .page-home .posts {
    margin-right: 310px;
  }

  .page-home .latest-news .ad {
    width: 300px;
    height: 250px;
    position: absolute;
    top: 0;
    right: 0;
  }
}

/* Latest News: Content */

@media (max-width: 991px) {
  .page-home .latest-news .posts {
    margin-bottom: 50px;
  }

  .page-home .latest-news .post {
    clear: left;
  }

  .page-home .latest-news .post-image img {
    width: 70px;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    border: 5px solid #eee;
  }

  .page-home .latest-news .post-title {
    padding-top: 20px;
  }

  .page-home .latest-news .ad {
    clear: left;
  }
}

@media (min-width: 992px) {
  .page-home .latest-news .posts {
    /*display: flex;*/
    /*flex-direction: row;*/
    margin-right: 340px;
  }

  .page-home .latest-news .post {
    /*margin-right: 1rem;*/
    width: 25%;

    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
  }

  .page-home .post-wrap {
    margin-right: 1rem;
    height: 250px;
    background-color: #f7f7f7;
  }

  .page-home .latest-news .post-title {
    padding: 1rem;
  }

  .page-home .latest-news .post-image {
    max-width: none;
    width: auto;
    margin-bottom: 1rem;
  }
}

/************************************************
*
* Partners
*
************************************************/

.page-partners ul {
  /*display: flex;*/
  /*flex-wrap: wrap;*/
}

.page-partners ul li {
  max-width: 360px;
  padding: 10px;
  /*margin: 10px;*/
  /*background-color: #eee;*/
  text-align: center;

  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}

.page-partners ul li .partner-wrap {
  margin: 5px;
  padding: 20px;
  background-color: #eee;
  min-height: 450px;
}

.page-partners ul li img {
  margin: 0 auto;
}

/*
.page-partners .partners ul {
  margin-bottom: 60px;
}

.page-partners .partner {
  clear: left;
}

.page-partners .partner .image {
  float: left;
}

.page-partners .partner img {
  width: 70px;
	border: 5px solid #eee;
}

.page-partners .partner .info {
  margin-left: 80px;
}

.page-partners .partner .info h3 {
  font-size: 16px;
  padding-top: 20px;
}

.page-partners .partner .info .description {
  display: none;
}

.page-partners .partner .info .link {
  display: none;
}


@media (min-width: 768px) {

  .page-partners .partner {
    margin-bottom: 10px;
  }

  .page-partners .partner img {
    width: 100px;
  	border: 10px solid #eee;
  }

  .page-partners .partner .info {
    margin-left: 110px;
  }

  .page-partners .partner .info h3 {
    padding-top: 10px;
    font-size: 24px;
  }

  .page-partners .partner .info .description {
    display: inline-block;
  }

}
*/

/************************************************
*
* Generator List
*
************************************************/

.page-generator-list ul {
  /*display: flex;*/
  /*flex-wrap: wrap;*/
}

.page-generator-list li {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
}

.page-generator-list li a {
  display: block;
  text-align: center;
}

@media (max-width: 767px) {
  .page-generator-list li {
    width: 50%;
    padding: 5px 5px 10px 5px;
  }

  .page-generator-list li.ad-container {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .page-generator-list li {
    width: 25%;
    padding: 10px;
  }

  .page-generator-list li.ad-container {
    width: 50%;
  }

  .page-generator-list li div {
    font-size: 2rem;
    padding: 10px;
  }

  .page-generator-list li a img {
    transition: all 0.25s ease;
  }

  .page-generator-list li a:hover img {
    transform: scale(1.05);
  }
}

@media (min-width: 992px) {
  .page-generator-list li .ad {
    width: 300px;
    height: 250px;
    margin: 0 auto;
  }
}

/************************************************
*
* Page - Print Generator
*
************************************************/

.page-generator .generator-variables form {
  padding: 0 20px;
}

.page-generator .generator-pages {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .minecraft-texture-input-dialog .nav-tabs > li > a {
    padding: 10px 10px;
  }
}

/************************************************
*
* Page - Print Minecraft Character Mini
*
************************************************/

.print-minecraft-character-mini-page iframe {
  width: 450px;
  height: 450px;
  border: 1px solid #fff;
}

/************************************************
*
* Page - New Designs
*
************************************************/

.page-new-designs .popular-designs {
  background-color: #fee;
}

/************************************************
*
* Page - Latest Designs
*
************************************************/

.page-latest .nav-latest-container {
  margin: 20px 0;
  padding: 10px;
  background-color: #f7f7f7;
}

/************************************************
*
* Page - Latest Popular Designs
*
************************************************/

/************************************************
*
* Page - User
*
************************************************/

.page-user .user-panel {
  margin-top: 20px;
}

.page-user .user-panel th {
  font-weight: normal;
  max-width: 80px;
}

.page-user .user-panel img {
  float: left;
}

@media (min-width: 768px) {
  .page-user .user-panel th,
  .page-user .user-panel td {
    font-size: 18px;
  }

  .page-user .user-info {
    margin-left: 120px;
  }

  .page-user .user-info .heading {
    margin-top: 0;
  }
}

/************************************************
*
* Page - Account Pending
*
************************************************/

.page-account-pending .btn {
  width: 100%;
  margin: 10px 0;
  text-align: center;
}

@media (min-width: 768px) {
  .page-account-pending .btn {
    font-size: 25px;
    font-weight: bold;
  }
}

/************************************************
*
* Page - Upload
*
************************************************/

.page-upload .upload-options {
  margin-top: 20px;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}

.page-upload .upload-options a {
  display: inline-block;
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 10px;
}

/************************************************
*
* Page - New Designs
*
************************************************/

.page-new-designs .ad-main {
  width: 300px;
  height: 250px;
}

/************************************************
*
* Page - Login
*
************************************************/

.page-login {
  padding-top: 20px;
}

.page-login h3 {
  margin-top: 0;
}

.page-login .login-panel {
  padding: 10px;
}

.page-login .login-panel .btn {
  width: 100%;
  margin-bottom: 15px;
}

@media (min-width: 480px) {
  .page-login .login-panel .btn {
    width: 180px;
    margin-bottom: 0;
  }

  .page-login .login-panel .btn-forgot {
    float: right;
  }
}

/************************************************
*
* Page - Photo
*
************************************************/

.page-photo .header {
  margin-bottom: 20px;
}

.page-photo .header h1 {
  color: #000;
  font-weight: 800;
}

.page-photo .asset-description {
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
}

/************************************************
*
* Page - Design
*
************************************************/

.page-design .header {
  margin-bottom: 20px;
}

.page-design .header h1 {
  color: #000;
  font-weight: 800;
}

.page-design .design-files li {
  margin-bottom: 20px;
}

.page-design .asset-description {
  background-color: #f7f7f7;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
}

.page-design .moderate-container-wrap {
  background-color: #ffeeee;
  padding: 20px;
  margin-bottom: 20px;
}

.page-design .how-to-print {
  font-size: 16px;
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #eee;
}

/************************************************
*
* Page - Upload Photo
*
************************************************/

.page-upload-photo .main-image {
  margin-bottom: 20px;
}

.page-upload-photo .requirements {
  padding-left: 20px;
  margin-top: 20px;
}

.page-upload-photo .requirements li {
  margin-bottom: 20px;
}

.page-upload-photo .upload-alert {
  line-height: 20px;
}

.page-upload-photo .upload-button {
  vertical-align: bottom;
  margin-right: 10px;
}

.page-upload-photo .indicator-large {
  margin-right: 20px;
}

@media (min-width: 768px) {
  .page-upload-photo .main-image {
    float: right;
  }

  .page-upload-photo .requirements {
    margin-right: 350px;
  }

  .page-upload-photo .alert {
    clear: right;
  }
}

/************************************************
*
* Page - Upload Design
*
************************************************/

.page-upload-design .main-image {
  margin-bottom: 20px;
}

.page-upload-design .upload-alert {
  line-height: 20px;
}

.page-upload-design .upload-button {
  vertical-align: bottom;
  margin-right: 10px;
}

.page-upload-design .indicator-large {
  margin-right: 20px;
}

@media (min-width: 768px) {
  .page-upload-design .rules {
    margin-right: 350px;
  }

  .page-upload-design .main-image {
    float: right;
  }
}

/************************************************
*
* Common - Responsive YouTube videos
*
* See http://avexdesigns.com/responsive-youtube-embed/
*
************************************************/
.video-container-outer {
  max-width: 800px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/************************************************
*
* Page - Moderate
*
************************************************/

.page-moderate h2 {
  font-weight: bold;
}

.page-moderate h2 img {
  max-width: 50px;
  max-height: 50px;
}

.page-moderate .meta {
  margin-bottom: 20px;
}

.page-moderate .actions {
  margin-bottom: 20px;
}

.page-moderate .moderate-content {
  margin-bottom: 150px;
}

.page-moderate .history {
  border-top: 1px solid #ddd;
}

.page-moderate .history li {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}

.page-moderate .history li:last-child {
  border-bottom: none;
}

/************************************************
*
* Page - User Search
*
************************************************/

.page-user-search .header {
  margin-bottom: 60px;
}

.page-user-search .user-fields {
  margin-bottom: 60px;
}

/************************************************
*
* Page - Generator Builder
*
************************************************/

.page-generator-builder .quickstart-panel {
  margin-bottom: 20px;
}

.page-generator-builder #editor {
  width: 100%;
  height: 500px;
  margin-bottom: 20px;
}

.page-generator-builder .editor-buttons {
  margin-bottom: 20px;
}

.page-generator-builder .editor-buttons button {
  width: 140px;
}

.page-generator-builder .generator-output {
  margin-bottom: 20px;
}

.page-generator-builder .generator-output > div {
  border: 1px solid #ddd;
  padding: 20px;
}

.page-generator-builder .quick-start pre {
  word-wrap: normal;
  background-color: #fff;
  padding: 20px 10px;
}

/************************************************
*
* Page - Admin Tags
*
************************************************/

.page-admin-tags .tag-select option {
  padding: 3px 5px;
}

.page-admin-tags .design-list-design-image {
  width: 160px;
}

.page-admin-tags .design-list-design-content input {
  width: 100%;
  padding: 5px;
}

.page-admin-tags .design-list-design-content .button-take-offlne {
  float: right;
}
